# Generated by Django 2.0.5 on 2019-11-20 09:49

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0029_auto_20191118_0714'),
    ]

    operations = [
        migrations.AddField(
            model_name='sowdocument',
            name='doc_type',
            field=models.CharField(choices=[('Fixed Fee', 'Fixed Fee'), ('T & M', 'T & M')],
                                   default='Fixed Fee', max_length=30),
            preserve_default=False,
        )
    ]
